@charset "utf-8";
/* CSS Document */
.searchIE6HackContainer{
	width:724px;
	height:394px;
	position: absolute;
	z-index:40000;
	border:0px;
}
.wifLocationsSearchContainer{
	z-index:50000;
	width:700px;
	height:390px;
	/*	margin-left:auto;
	margin-right:auto;a
*/	
	position: absolute;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-top: 10px;
	padding-left: 19px;
	background-image: url(../images/nvxgLocationSearch.png);
}
.wifLocationsSearchTitleBar{
	margin:0px;
	height:20px;
	line-height:16px;
	width:686px;
	background-repeat: repeat-x;
	cursor: move;
	color: #000 !important;
}

.wifLocationsSearchTitleBarClose{
	width:20px;
	height:20px;
	background-image: url(../images/cloneClose.png);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	float: right;
	display: block;
	cursor:default;
}
.wifLocationsSearchTitleBarClose:hover{
	width:20px;
	height:20px;
	background-image: url(../images/cloneCloseHover.png);
	background-repeat: no-repeat;
	background-position: -1px 0px;
	float: right;
	display: block;
	cursor:default;
}



.wifLocationsSearchTitleText{
	float: left;
	font-size:10.5pt;
	font-weight:bold;
	height:20px;
	overflow:hidden;
	color: #000000;
	display: block;
	width: 500px;
	padding-top: 3px;
	font-weight: bold;
	font-family: arial;
}

.wifLocationsSearchInstructions{
	width:630px;
	margin:13px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	line-height:10pt;
	color:#333333;
	/* [disabled]height: 30px; */
	overflow: hidden;
}

.wifLocationsSearchForBlock{
	display:block;
	overflow:auto;
	width:680px;
	margin:3px 0px 0px 0px;
	height: 48px;	
}

.wifLocationsSearchBlock{
	display:block;
	overflow:auto;
	height:217px;
	width:678px;
	margin:0px 0px 0px 0px;
	border:1px solid #666666;
	background-image: url(../images/white50.png);
}

.wifSearchOnSubBlock{
	display: block;
	width: 80px;
	float: left;
	vertical-align:middle;
}
.wifSearchOnSubBlockLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	width: 63px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.wifSearchOnSubBlockSelect{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	float: left;
	display: block;
	width: 75px;
	border:1px solid #CCC !important;
	outline:none;
    color: transparent;
	height:16px;	
}

.wifSearchOnSubRegion{
	display: block;
	width: 80px;
	float: left;
	vertical-align:middle;
}
.wifSearchOnSubRegionLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	width: 63px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.wifSearchOnSubRegionSelect{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	float: left;
	display: block;
	width: 75px;
}

.wifSearchOptionsSubBlock{
	display: block;
	width: 210px;
	float: left;
	vertical-align:middle;
}
.wifSearchOptionsSubBlockLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.wifSearchOptionsSubBlockInputLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	display: block;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
}
.wifSearchOptionsCheckbox{
	margin-left: -4px;
	margin-right: -4px;
	padding: 0px 0px 0px 0px;
	float: left;
	margin-top: 3px;
	/* [disabled]line-height: 20px; */
	/* [disabled]height: 20px; */
	width: 20px;
}

.wifSearchForSubBlock{
	display: block;
	width: 390px;
	float: left;
	vertical-align:middle;
}
.wifSearchForSubBlockLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
}
.TCSuggest{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width:193px;
	float: left;
}

.wifSearchButtonGo{
	width: 85px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border: 1px solid #000000;
	float: left;
	font-size: 8pt;
	margin-left: 8px;
	background-repeat: repeat-x;
	
	background-position: center center;
	color: #FFFFFF !important;
	background-color: #686868;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGrey.jpg);
	border-left: 1px solid #b1b1b1;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #212121;
	border-right: 1px solid #212121;	
	
	
	
}
.wifSearchButtonGoOver{
	width: 85px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	float: left;
	font-size: 8pt;
	margin-left: 8px;
	
	background-repeat: repeat-x;
	background-position: center center;
	color: #000000 !important;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGold.jpg);
	border-left: 1px solid #f3df41;
	border-top: 1px solid #f3df41;
	border-bottom: 1px solid #ad5d15;
	border-right: 1px solid #ad5d15;
	background-color:#f58020;
	cursor:pointer;	
}
.wifSearchButtonClear{
	width: 85px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;

	text-align: center;
	float: left;
	font-size: 8pt;
	margin-left: 8px;

	
	background-position: center center;
	color: #FFFFFF !important;
	background-color: #686868;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGrey.jpg);
	border-left: 1px solid #b1b1b1;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #212121;
	border-right: 1px solid #212121;	
}

.wifSearchButtonClearOver{
	width: 85px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: left;
	font-size: 8pt;
	margin-left: 8px;
	background-repeat: repeat-x;
	background-position: center center;
	color: #000000 !important;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGold.jpg);
	border-left: 1px solid #f3df41;
	border-top: 1px solid #f3df41;
	border-bottom: 1px solid #ad5d15;
	border-right: 1px solid #ad5d15;
	background-color:#f58020;
	cursor:pointer;		
	
}
.wifSearchLoading{
	background-position: 5px 5px;
	padding-left: 10px;
	padding-top: 6px;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	background-repeat: no-repeat;
	cursor: wait;
	height: 193px;
}
.wifLocationsReturnBlock{
	display: block;
	overflow: hidden;
	width: 678px;
	margin: 5px 0px 0px 0px;
	height: 20px;
	/* [disabled]background-color: #9CF; */
}

.wifLocationsCountLabel{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	width:300px;
	font-weight: normal;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	font-style: italic;
}

.wifSearchButtonReturnData{
	width: 110px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: right;
	font-size: 8pt;
	margin-left: 8px;
	background-position: center center;
	color: #FFFFFF !important;
	background-color: #686868;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGrey.jpg);
	border-left: 1px solid #b1b1b1;
	border-top: 1px solid #b1b1b1;
	border-bottom: 1px solid #212121;
	border-right: 1px solid #212121;	
}
.wifSearchButtonReturnDataDisabled{
	width: 110px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	float: right;
	font-size: 8pt;
	margin-left: 8px;
	background-position: center center;
	color: #666666 !important;
	background-color: #686868;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonLightGrey.jpg);
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color:#CCCCDD;
	cursor:default;
}

.wifSearchButtonReturnDataOver{
	width: 110px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: right;
	font-size: 8pt;
	margin-left: 8px;
	color: #000000;
	background-repeat: repeat-x;
	background-position: center center;
	color: #000000 !important;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonGold.jpg);
	border-left: 1px solid #f3df41;
	border-top: 1px solid #f3df41;
	border-bottom: 1px solid #ad5d15;
	border-right: 1px solid #ad5d15;
	background-color:#f58020;
	cursor:pointer;		
}

.wifSearchButtonReturnDataOver [warn="true"]{
	width: 110px;
	height: 18px;
	line-height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	float: right;
	font-size: 8pt;
	margin-left: 8px;
	color: #000000;
	background-repeat: repeat-x;
	background-position: center center;
	color: #000000 !important;
	text-decoration:none;
	font-weight: normal;
	background-image: url(../images/epImgButtonRed.jpg);
	border-left: 1px solid #dfee38;
	border-top: 1px solid #dfee38;
	border-bottom: 1px solid #728920;
	border-right: 1px solid #728920;
	background-color:#CCCCDD;
	cursor:pointer;		
}

.wifSearchTable{
	width: 660px;
	border-right: 1px solid #FFFFFF;
	/* [disabled]background-color: #993; */
}



/*----------*/
.wifSearchTable tr{
	/*background-color: #FFFFFF;*/
	/*background-image: url(../images/white50p.png);	*/
}



.wifSearchTable tr:nth-child(even)
{
	background-image: url(../images/white50.png);
	background-repeat: repeat;
	/* [disabled]background-color: #669; */
}

.wifSearchTable tr:nth-child(odd)
{
	/* [disabled]background-color: #C03; */
	background-image: url(../images/white20.png);
	background-repeat: repeat;
}

.wifSearchTable tr:hover{
	background-color:#FF6 !important;
}
.wifSearchTable tr:focus{
	background-color:#FFFFCC;
}

.wifSearchTableHeader{
	top: expression(parentNode.parentNode.parentNode.parentNode.scrollTop) !important;
	position: relative !important;
	z-index:20000;
	background-color:#FFFFFF;
	margin: 0px;
	cursor: default;
	height: 19px;
	white-space:nowrap;
	line-height:19px;
	font-size: 8pt;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	border-right: 1px solid #eeeeee !important;
	padding-right:1px;
	background-image: url(../images/epImgButtonLightGrey.jpg);
	background-position: bottom right;
}
.wifSearchTableHeaderOver{
	top: expression(parentNode.parentNode.parentNode.parentNode.scrollTop) !important;
	position: relative !important;
	z-index:20000;
	color:#333333;
	background-color: #f58020 !important;
	margin: 0px;
	cursor: default;
	height: 19px;
	white-space:nowrap;
	line-height:19px;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	border-right: 1px solid #eeeeee !important;
	background-image: url(../images/epImgButtonGold.jpg);
	background-repeat: repeat-x;
	background-position: left bottom !important;
}
.wifSearchTableHeader:focus{
top: expression(parentNode.parentNode.parentNode.parentNode.scrollTop) !important;
	position:relative !important;
	z-index:20000;
	color:#333333;
	background-color: #f58020 !important;
	margin: 0px;
	cursor: default;
	height: 19px;
	white-space:nowrap;
	line-height:19px;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	border-right: 1px solid #eeeeee !important;
	background-image: url(../images/epImgButtonGold.jpg);
	background-repeat: repeat-x;
	background-position: left bottom !important;
}

.wifSearchTable thead th ul{
	white-space:nowrap;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	display:block;
	list-style:none;
	height:inherit;
	cursor:default;
}

.wifSearchTable thead th li{
	margin:0px 0px 0px 0px;
	padding-left:3px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:3px;
	list-style:none;
	display:block;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:default;
	border-left: 1px solid #CCCCCC;
	color: #000000;
}





.wifSearchTable tbody tr td{
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DDDDDD;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	vertical-align: top;
	line-height: 12pt;
	white-space: nowrap;
	overflow: hidden;
	cursor: default;
	/* [disabled]background-image: url(../images/white40.png); */
	/* [disabled]border-color: #9C3; */
}

.wifSearchTable tbody tr td ul{
	white-space:nowrap;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	display:block;
	list-style:none;
	height:inherit;
	cursor:default;
}

.wifSearchTable tbody tr td ul li{
	margin:0px 0px 0px 0px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	list-style:none;
	display:block;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	color: #000000;
	cursor:default;
}

.wifSearchTable tbody tr td ul li span{
	background-color: #99CC33;
}








.epClearFloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}





/*-------------------------------------------------------------------------*/
.NoLocations{
font-size:9pt;
color:#6D3328;}
.wifResultTableCount{
width:20px !important;
}

.wifResultTableHeader{
	color:#000000;
	background-color: #cbd7e7 !important;
	margin: 0px;
	cursor: default;
	height: 18px;
	white-space:nowrap;
	line-height:18px;
	font-size: 8pt;
	color: #333333;
	font-weight:normal;
	border-bottom: 1px solid #e5ebf3;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	border-right: 1px solid #e5ebf3;
	background-repeat: repeat-x;
	margin-right:10px;
}
/*
#wifResultTable tr{
	background-color: #FFFFFF;
}
#wifResultTable tr:hover{
	background-color:#FF6;
}
#wifResultTable thead {
}

#wifResultTable thead th ul{
	white-space:nowrap;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	display:block;
	list-style:none;
	height:inherit;
	cursor:default;
}

#wifResultTable thead th li{
	margin:0px 0px 0px 0px;
	padding-left:3px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:3px;
	list-style:none;
	display:block;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	cursor:default;
}


#wifResultTable tbody tr td{
	border-right:1px solid #e5ebf3;
	border-bottom:1px solid #e5ebf3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	vertical-align: top;
	line-height: 12pt;
	white-space: nowrap;
	overflow: hidden;
	cursor:default;
	background-color: #fcfdfe;
}

#wifResultTable tbody tr td ul{
	white-space:nowrap;
	overflow:hidden;
	margin:0px 0px 0px 0px;
	padding-left:0px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	display:block;
	list-style:none;
	height:inherit;
	cursor:default;
}

#wifResultTable tbody tr td ul li{
	margin:0px 0px 0px 0px;
	padding-left:5px;
	padding-bottom:0px;
	padding-top:0px;
	padding-right:0px;
	list-style:none;
	display:block;
	float:left;
	overflow:hidden;
	text-overflow:ellipsis;
	color: #6D3328;
	cursor:default;
}
*/
.LocationUnlocked{
	display: block;
	overflow: hidden;
	border: 1px solid #CCCCCC;
	padding:0px 0px 0px 4px;
	margin:0px 0px 3px 0px;
	float: right;
	font-size:9pt;
	line-height: 18px;
	height: 20px;
	background-color:#ffffff;	
}
.LocationLocked{
	display: block;
	overflow: hidden;
	border: 0px;
	padding: 1px 1px 1px 0px;
	margin: 0px 0px 3px 0px;
	float: right;
	font-size: 9pt;
	line-height: 18px;
	height: 19px;
	text-align: left;
	color: #0000FF;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-image: none !important;
	background-color: transparent;
	cursor: default;
}